<?php
echo '
<div class="foot"><a href="/"><img src="/assets/images/ft5.png" alt="партнерская программа по кликам" title="Заработок на ваших сайтах"/></a></div>
<div class="footrazdel"></div>';
//echo round(microtime(true)-PTIME,4);
?>
<a href="https://stats24.ru/site/go/501"><img src="https://stats24.ru/count/image_small/501" alt="stats24.ru-лучший топ рейтинг мобильных сайтов" /></a>
<script type="text/javascript" src="http://mstat.info/js/m/337.js"></script><noscript><a href="http://mstat.info/go/337"><img src="http://mstat.info/i/m/337.png" alt="mstat.info"/></a></noscript>
<a href="https://faptop.ru/go/89"><img src="https://faptop.ru/imageOther/89" alt="Faptop.ru" /></a>
<a href="http://bystat.ru/go/1563"><img src="http://bystat.ru/imageOther/1563" alt="ByStat.Ru"/></a>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
    (function (d, w, c) {
        (w[c] = w[c] || []).push(function() {
            try {
                w.yaCounter46147275 = new Ya.Metrika({
                    id:46147275,
                    clickmap:true,
                    trackLinks:true,
                    accurateTrackBounce:true,
                    webvisor:true
                });
            } catch(e) { }
        });

        var n = d.getElementsByTagName("script")[0],
            s = d.createElement("script"),
            f = function () { n.parentNode.insertBefore(s, n); };
        s.type = "text/javascript";
        s.async = true;
        s.src = "https://mc.yandex.ru/metrika/watch.js";

        if (w.opera == "[object Opera]") {
            d.addEventListener("DOMContentLoaded", f, false);
        } else { f(); }
    })(document, window, "yandex_metrika_callbacks");
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/46147275" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
<?php
echo '</body></html>';